unit fjf260u;

interface

procedure foo; asmname 'ufoo';

implementation

procedure foo;
begin
  writeln ('failed')
end;

end.

program fjf260a;
uses fjf260u;

procedure foo;
begin
  writeln ('OK')
end;

begin
  foo
end.
